Subject: New Reply Received - Return , pls pick up online return
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 20:18:07 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Return , pls pick up online return  Ticket comment <div dir="auto">I , I went to the store to return and they could not process the order. They ask me to call your 800 number and ask for pick up return. I did call yesterday but I did not get much updates. The operator kept saying there is a problem and we will rectify it. Wait for pick up. Till now I did not get a message or confirmation for return delivery . </div>
<div dir="auto"><br></div>
<div dir="auto">Pls call 055 2524232 and let </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Sep 2020 at 11:42, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<br><br><div dir="ltr">Hi Vivian,</div>
<br><br><div dir="ltr">
<br><br><div> </div>
<br><br><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank you for shopping with us. ​<div> </div>
<br><br><div dir="ltr">You can return online purchases through the below three channels:</div>
<br><br><div> <div>· You can contact our customer support team on <span dir="ltr" style="font-weight:700">800-775274 </span>to book a return and to be notified of the refund amount based on our return policy.</div>
<br><br><div>· You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<br><br><div>· You can now drop off your return to any store across the UAE.</div>
<br><br><div> </div>
<br><br><div>Here’s what you need to do.</div>
<br><br><div> </div>
<br><br><div> · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.</div>
<br><br><div>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<br><br><div>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<br><br><div> </div>
<br><br><div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<br><br><div> </div>
<br><br><div>Feel free to get in touch with us for further assistance.</div>
<br><br><div> </div>
<br><br><div>Your friends,</div>
<br><br>
</div>
<br><br>
</div>
<br><br>
</div>
<br><br><div dir="ltr">
<br><br><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;background-color:initial'>The Support Team</span> <br><br><br>
</div>
<br><br>
</div></div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498759